﻿* /*Set's border, padding and margin to 0 for all values*/
{
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 12px;
	font-family: Trebuchet MS,Arial,Verdana;
}

html, body
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#studentbody
{
    background: rgb(87,38,105);
    background-image: url('/Css/Theme/Purple_Caregiver/Images/Loginbg-student.png');
    background-image: url('/Css/Theme/Purple_Caregiver/Images/Loginbg-student.png'), radial-gradient(rgb(105, 49, 129), rgb(75, 35, 92), rgb(45, 21, 55)); 
    background-position: center top;
    background-repeat: no-repeat;

}

#caregiverbody
{
    background: rgb(87,38,105);
    background-image: url('/Css/Theme/Purple_Caregiver/Images/Loginbg-caregiver.png');
    background-image: url('/Css/Theme/Purple_Caregiver/Images/Loginbg-caregiver.png'), radial-gradient(rgb(105, 49, 129), rgb(75, 35, 92), rgb(45, 21, 55)); 
    background-position: center top;
    background-repeat: no-repeat;
}

#formCenter
{
	position: absolute;
    left: 50%;
    top:430px;
    height: 220.5px;
    width: 778px;
    margin-top:-50px;
    margin-left:-389px;
    display:inline;
	
}

#formBody
{
	float: left;
	border: solid 2px rgb(49,21,55);
	width: 778px;
    height: 220.5px;
	background-color: rgb(79,33,95);
}



.loginPanel
{
	float: left;
	width: 100%;
	height: 220.5px;
}

.errorPanel, .schoolPanel, .msgPanel
{
	float: left;
	width: 454px;
	margin: 10px 10px 10px 10px;
	padding: 10px;
	background-color: #ffbdbd;
	border: solid 1px #de0000;
}

.schoolPanel
{
	background-color: #efefef;
	border: solid 1px #dadada;
}

.msgPanel
{
	background-color: #efefef;
	border: solid 1px #dadada;
}

#ForgotPasswordLink
{
    position: relative;
    top: 10px;
    font-style: normal;
    color: #A769BC;
    font-size: 14px;
}

    #ForgotPasswordLink:hover
    {
        text-decoration: underline;
    }

#loginLink
{
    position: relative;
    top: 50px;
    left: -95px;
}

#manualLogin
{
    margin-left: 24px;
}

#logintb
{
	position:relative;
    top: 60px;
    left: -85px;
}

#logintb tr td
{
	padding: 5px 0px;
	vertical-align: middle;
	font-size: 12px;
}

#logintb .c1
{
	width: 275px;
	text-align: right;
	padding-right: 10px;
	vertical-align: middle;
	font-weight: bold;
	color: #A769BC;
	font-size: 13px;
}

.versiontxt
{
    font-weight: bold;
	color: #707070;
	font-size: 13px;
}

#logintb .c2
{
	vertical-align: middle;
	padding-right: 10px;
}

.c2 span.validation_msg
{
	float: left;
	line-height: 20px;
	color: Red;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
}


.loginPanel > p
{
	float: left;
	width: 476px;
	line-height: 30px;
	vertical-align: middle;
	padding: 5px 0px;
}

.errorPanel > p, .schoolPanel > p, .msgPanel > p
{
	float: left;
	padding: 5px 0px;
	line-height: 15px;
	font-size: 12px;
}

.schoolPanel > ul
{
	float: left;
	clear: both;
	width: 360px;
	list-style: none;
	padding-left: 96px;
}

.schoolPanel > ul > li
{
	float: left;
	clear: both;
	padding: 3px;
	width: 100%;
}


.msgPanel > ul
{
	float: left;
	clear: both;
	width: 360px;
	list-style: none;
	padding-left: 96px;
}

.msgPanel > ul > li
{
	float: left;
	clear: both;
	padding: 3px;
	width: 100%;
}

.noOpenId > p > a
{
    float: right;
    text-align: center;
    height: 34px;
    width: 93px;
    line-height: 30px;
    vertical-align: middle;
    display: inline-block;
    background-color:whitesmoke;
    text-decoration: none;
    color: rgb(128,128,128);
    border: 0px solid whitesmoke;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: bold;
    font-size:14px;
}

    .noOpenId > p > a:hover
    {
        background-color: rgb(173,214,60); 
        color: rgb(83,35,92);
    }


.loginTextBox
{
	float: left;
	font-size: 13px;
	border: solid 1px #dadada;
	padding: 5px 1px 5px 4px;
	width: 310px;
	height: 18px;
}

.ChangePasswordTextBox
{
	float: left;
	font-size: 13px;
	border: solid 1px #dadada;
	padding: 5px 1px 5px 4px;
	width: 290px;
	height: 18px;
}


h1
{
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
	padding-bottom: 5px;
}



#psr_score
{
	display: inline;
}
#psr_verify
{
	display: inline;
}
#psr_strength_notice
{
	display: inline;
}

.psr_Weak
{
	color: Red;
}
.psr_Medium
{
	color: #FFA500;
}
.psr_Strong
{
	color: #3DBE5E;
}
.psr_Excellent
{
	color: #416EC2;
}

table.field_layout
{
	float: left;
	width: 100%;
}

table.field_layout tr td
{
	line-height: 30px;
	padding: 5px 0px;
	font-size: 12px;
}

table.field_layout .c1
{
	width: 275px;
	padding: 8px 10px 5px;
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	color: #707070;
	font-size: 13px;
}

table.field_layout .c2
{
	width: 370px;
}

a.link
{
	color: #664283;
	font-style: italic;
	font-size: 12px;
	text-decoration: none;
}

#portalPrivacyLink, #portalTermsLink {
	float: right;
	position: relative;
	top: 45px;
	left: -30px;
	font-style: normal;
	color: rgb(49,21,55);
	font-size: small;
}

	#portalPrivacyLink:hover, #portalTermsLink:hover {
		text-decoration: underline;
	}

#portalTermsLink {
	left: -50px !important;
}

#helpLink {
	position: absolute;
	top: 10px;
	left: 760px;
	color: rgb(49,21,55);
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

    #helpLink:hover
    {
        text-decoration: underline;
    }

div.link
{
	float: right;
	padding-right: 10px;
}
.submit-btn{display:none;}



.openIdPanel
{
    display:block;
    width:40%;
    height:100%;
    float:left;
}

.openid_choice
{
    height: 100%;
    width: 100%;
    position: relative;
    top: 65px;
    left: 28px;
}

span.header
{
    font-size: 14px;
    color: whitesmoke;
    margin: 0px;
    height:30px;
    position: relative;
    top: 60px;
    left: 30px;
}

.openid_large_btn {
	width: 90px;
	height: 30px;
	border: 1px solid #DDD;
	margin: 3px;
	float: left;
    color: #707070; 
    font-size: 10pt;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

    .openid_large_btn:hover
    {
        opacity: 0.5;
    }

.loginfooterribbonimage
{
    background-image: url("/Css/Theme/Purple_Caregiver/Images/footer.png");
    position: absolute;
    top: 630px;
    left: -25px;
    width: 100%;
    height: 100%;
    background-position: center top;
    background-repeat: no-repeat;

}

.loginrightribbonimage
{
    
    position: absolute;
    left: 749px;
   
}